.paragraph_text p, .paragraph_text a {
font-size:19px;
}
.toby-testimonial-comment {
    font-size: 19px;
}
span.vcard.updated {
    font-size: 19px;
}
.list_what_why li {
    font-size: 19px;
}
.paragraph_text_list li{
font-size: 19px;
}
/*Pop Up Start */
.popup_form .form_title {
    background-color: rgb(12, 7, 38);
    font-size: 1.55em;
    color: #ffffff;
    text-align: center;
    font-family: Signika;
    font-style: italic;
    padding: 10px;
}
.form_container {
    padding: 40px 40px 20px;
}
button.mfp-close {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    color: #fff !important;
    height: 25px;
    width: 25px;
    text-align: center;
    background: #f34c2c !important;
    opacity: 1 !important;
    line-height: normal !important;
} 

#toby_exit_popup_container {
    position: relative;
    background: #FFF;
    width: auto;
    max-width: 470px;
    margin: 20px auto;
}
#toby_exit_popup_container .form_title {
    background-color: #0c0726;
    font-size: 1.55em;
    color: #fff;
    text-align: center;
    font-family: Signika;
    font-style: italic;
    padding: 10px;
}

.popup_form {
position: fixed;
z-index: 9999;
top: 50%;
left: 50%;
width: 50%;
max-width: 470px;
width: 100%;
height: auto;
background: #fff;
border-radius: 3px;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
display:none;
}
.popup_overlay {
	display:none;
position: fixed;
width: 100%;
height: 100%;
visibility: visible;
top: 0;
left: 0;
z-index: 9998;
opacity: 1;
background:rgba(0, 0, 0, 0.60);
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.closed_popup {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    color: #fff;
    height: 25px;
    width: 25px;
    text-align: center;
    background: #f34c2c;
}
/*Pop Up End */
/*Flip start*/

.flip_title {
    font-size: 40px;
    color: #fff;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    font-weight: bold;
    font-family: Signika;
    text-transform: uppercase;
}
.front.front_card {
    position: relative;
    height: auto;
}
.back.back_card {
    background: #143b5c;
    color: #fff;
    text-align: center;
    padding: 20px;
    height: 315px;
    font-size: 18px;
}
.flip_content {
    height: 270px;
    vertical-align: middle;
    display: table-cell;
    width: 300px;
}
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 320px;
	height: auto;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}



/*Flip end*/
.home-services-radial-menu-container {
    position: relative;
    padding-top: 20px;
}
.home-services-radial-menu-column {
	width: 37%;
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 20px !important;
}
.home-services-radial-menu-column.even {
	float: left;
}
.home-services-radial-menu-column.odd {
	float: right;
}
.home-services-radial-menu-item {
    overflow: hidden;
	position: relative;
}
.home-services-radial-menu-item.loaded {
    -webkit-border-top-left-radius: 20% 50%;
    -webkit-border-bottom-left-radius: 20% 50%;
    -moz-border-radius-topleft: 20% 50%;
    -moz-border-radius-bottomleft: 20% 50%;
    border-top-left-radius: 20% 50%;
    border-bottom-left-radius: 20% 50%;
    -webkit-border-top-right-radius: 20% 50%;
    -webkit-border-bottom-right-radius: 20% 50%;
    -moz-border-radius-topright: 20% 50%;
    -moz-border-radius-bottomright: 20% 50%;
    border-top-right-radius: 20% 50%;
    border-bottom-right-radius: 20% 50%;
}
.home-services-radial-menu .home-services-radial-menu-item-title {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.home-services-radial-menu .home-services-radial-menu-excerpt {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 30px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home-services-radial-menu .home-services-radial-menu-item-link {
	font-size: 14px;
    line-height: 1;
    margin-top: 10px;
    display: inline-block;
}
.home-services-radial-menu .home-services-radial-menu-item-image {
	position: absolute;
    overflow: hidden;
    border: 4px solid #f13a25;
    border-radius: 50%;
    width: 40%;
	max-width: 150px;
	z-index: 1;
}
.home-services-radial-menu .even .home-services-radial-menu-item-image {
	top: 0;
	left: 0;
}
.home-services-radial-menu .odd .home-services-radial-menu-item-image {
	top: 0;
	right: 0;
}
.home-services-radial-menu .home-services-radial-menu-item:not(.no-thumb) .home-services-radial-menu-item-content {
	display: block;
    background-color: #1e1f1e00;
    color: #000;
    opacity: 0;
	/* -webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out; */
}
/* .home-services-radial-menu .home-services-radial-menu-item-content.active {
    opacity: 1;
} */
.home-services-radial-menu .home-services-radial-menu-item-content:after {
    content: '';
    display: block;
    width: 75px;
    height: 100%;
    position: absolute;
	z-index: 0;
	top: 0;
	background-color: #1e1f1e00;
}
.home-services-radial-menu .even .home-services-radial-menu-item-content:after {
    right: -75px;
    -webkit-border-top-right-radius: 100% 50%;
    -webkit-border-bottom-right-radius: 100% 50%;
    -moz-border-radius-topright: 100% 50%;
    -moz-border-radius-bottomright: 100% 50%;
    border-top-right-radius: 100% 50%;
    border-bottom-right-radius: 100% 50%;
}
.home-services-radial-menu .odd .home-services-radial-menu-item-content:after {
    left: -75px;
	-webkit-border-top-left-radius: 100% 50%;
	-webkit-border-bottom-left-radius: 100% 50%;
	-moz-border-radius-topleft: 100% 50%;
	-moz-border-radius-bottomleft: 100% 50%;
	border-top-left-radius: 100% 50%;
	border-bottom-left-radius: 100% 50%;
}
.home-services-radial-menu .home-services-radial-menu-item-content > div {
    display: block;
    position: absolute;
	z-index: 1;
    width: 80%;
    top: 50%;
    transform: translateY(-50%);
}
.home-services-radial-menu .even .home-services-radial-menu-item-content > div {
	left: 35%;
}
.home-services-radial-menu .odd .home-services-radial-menu-item-content > div {
	right: 35%;
}
.home-services-radial-menu .no-thumb .home-services-radial-menu-item-content > div {
	width: auto;
    right: 0;
    left: 0;
    padding: 10px 60px;
}
.home-services-radial-menu .even .home-services-radial-menu-item:not(.no-thumb) .home-services-radial-menu-item-content {
    position: relative;
    margin-left: 20%;
    margin-right: 75px;
    padding: 0 0 0 20%;
	z-index: 0;
	left: -65%;
}
.home-services-radial-menu .odd .home-services-radial-menu-item:not(.no-thumb) .home-services-radial-menu-item-content {
    position: relative;
    margin-right: 20%;
    margin-left: 75px;
    padding: 0 20% 0 0;
	z-index: 0;
	right: -65%;
}
.home-services-radial-menu .no-thumb .home-services-radial-menu-item-content {
	display: block;
    background-color: #1e1f1e00;
    color: #000;
	margin: 0;
    padding: 0 60px 0 60px;
    text-align: center;
	
	-webkit-border-top-left-radius: 20% 50%;
	-webkit-border-bottom-left-radius: 20% 50%;
	-moz-border-radius-topleft: 20% 50%;
	-moz-border-radius-bottomleft: 20% 50%;
	border-top-left-radius: 20% 50%;
	border-bottom-left-radius: 20% 50%;
	
	-webkit-border-top-right-radius: 20% 50%;
	-webkit-border-bottom-right-radius: 20% 50%;
	-moz-border-radius-topright: 20% 50%;
	-moz-border-radius-bottomright: 20% 50%;
	border-top-right-radius: 20% 50%;
	border-bottom-right-radius: 20% 50%;
}
.home-services-radial-menu .no-thumb .home-services-radial-menu-item-content:after {
	content: none;
}
.home-services-radial-menu-center {
	background-image: url(/wp-content/uploads/2018/07/drive360-logo-circle.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	width: 300px;
	height: 300px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto !important;
}
.home-services-radial-menu-row {
    margin: 0 auto;
}
.home-services-radial-menu-row:first-child,
.home-services-radial-menu-row:last-child {
    max-width: 900px;
}
.home-services-radial-menu-row:first-child .home-services-radial-menu-column,
.home-services-radial-menu-row:last-child .home-services-radial-menu-column {
	width: 47.5%;
}

.single.single-services h1.entry-title {
    font-family: calibri;
    font-size: 60px;
}
span.image_text_service h5 {
    font-family: calibri;
}

article#post-223 span.image_text_service h3 {
    font-family: calibri;
}

span.image_text_service {
    margin-bottom: -10px;
    display: block;
}
article#post-214 span.image_text_service h3 {
    text-align: center;
    font-family: calibri;
    font-weight: 600;
}
article#post-223 span.image_text_service {
    margin-bottom: 30px;
}

article#post-227 .text_container_inside_image {
    margin-bottom: 70px;
}
article#post-229 .text_container_inside_image {
    margin-bottom: 70px;
}

article#post-229 span.image_text_service h5 {
    font-size: 26px;
}
article#post-225 span.image_text_service h4 {
    font-size: 24px;
}
.click_contact_show:hover .contact_now {
    display: block;
}
a.contact_now {
    width: 250px;
    display: none;
    text-align: center;
    background: #e75028;
    padding: 10px 0;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
}
span.title-service-section {
    text-transform: uppercase;
}
.list_what_why ul {
padding-left: 0px;
}
.list_what_why li {
    background: url(/wp-content/uploads/2018/07/list_what_why.jpg);
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 30px;
    background-size: 20px;
    background-position: 0px 0px;
}
div#single-wrapper .container {
    max-width: 960px;
}
.options_service {
    padding: 20px 0 0;
    border: 5px solid #000;
}
.options_service h2 {
    padding-bottom: 20px;
}
.single-services .post-featured-image img {
    width: 100%;
}
div.text_container_inside_image h1.entry-title {
    text-align: center;
	color:#fff
}
span.image_text_service {
    color: #fff;
}
.single-services div#primary {
    padding: 0px;
}
body:not(.home) .navbar {
	background-color: #0c0726;
	border-bottom: 6px solid #f34c2d;
}
.text_container_inside_image {
    position: absolute;
    z-index: 10;
    bottom: -50px;
    width: 100%;
    max-width: 850px;
    left: 50%;
    display: block;
    content: '';
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}
.post-featured-image {
    position: relative;
}

a.blog_button {
    background-color: #e75028;
    color: #ffffff;
    padding: 10px;
    display: block;
    width: 120px;
    text-align: center;
}
header .entry-title {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}
.entry-meta {
    margin: 15px 0;
}
.post-featured-image {
    margin-bottom: 1em;
}
.widget-area .widget {
    margin-bottom: 1em;
}
.text-italic { font-style: italic; }
.text-bold { font-weight: bold; }
.toby-breadcrumbs {
    padding: 15px 0;
    background-color: #eaeaea;
}
.toby-testimonial-content {
    max-width: 720px;
    margin: 0 auto;
}
.toby-testimonial-image {
	position: relative;
}
.toby-social-feed-heading {
    text-align: center;
    padding: 15px;
    background-color: #0c0726;
    color: #fff;
    font-weight: bold;
}
.toby-testimonial-image:after {
	content: '';
    position: relative;
    max-width: 70%;
    display: block;
    border-top: 1px solid #777;
    margin: 0 auto;
}
.toby-testimonial-image img {
    max-width: 250px;
    margin: 0 auto;
}
.toby-testimonial-title {
    color: #e75028;
    text-align: center;
    font-size: 1.8em;
    font-style: italic;
    font-weight: bold;
}
.toby-testimonial-date {
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.toby-testimonial-text {
	text-align: center;
	color: #fff;
	font-weight: 300;
}
.toby-testimonial-carousel .owl-dots {
	margin-top: 15px !important;
	}
.toby-testimonial-carousel .owl-dots .owl-dot {
	outline: none;
}
.toby-testimonial-carousel .owl-dots .owl-dot span {
	width: 15px;
    height: 15px;
	background-color: #7e7e7e;
}
.toby-testimonial-carousel .owl-dots .owl-dot.active span {
	background-color: #e75028;
}
#cff.toby-fb-feed {
    overflow-y: auto;
    max-height: 500px;
    padding: 15px;
}
#cff.toby-fb-feed .cff-post-text,
#cff.toby-fb-feed .cff-shared-link .cff-post-desc {
	font-size: 14px;
}
.toby-newsletter-feed {
    padding: 15px;
    background-color: #fff;
    overflow-y: auto;
    width: 100%;
    max-height: 500px;
}
.toby-newsletter-item {
    margin-bottom: 30px;
}
.toby-newsletter-image {
    float: left;
    width: 35%;
    max-width: 100px;
}
.toby-newsletter-content {
    float: left;
    width: 65%;
    padding-left: 15px;
}
.toby-newsletter-title {
    color: #e75028;
    font-weight: bold;
}
.toby-newsletter-date {
    font-size: 13px;
    font-style: italic;
    color: #a7a7a7;
}
.toby-newsletter-excerpt {
    font-size: 14px;
}
.newsletter-form { text-align: center; margin-bottom: 15px; }
.site-footer .vcard .tel a { color: #fff; text-decoration: underline; }
.site-footer .vcard .tel a:hover { color: #e75028; }
.wpcf7 .wpcf7-form input[type="submit"].wpcf7-form-control.wpcf7-submit.newsletter-submit-btn {
	background-color: #1c1c1c;
	color: #ffffff;
	border-radius: 5px;
	
    padding: 10px 30px;
    font-weight: bold;
    font-family: Signika;
    font-style: italic;
    border-bottom: 3px solid #121212;
	
    background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));
    background-image: -o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
    background-repeat: repeat-x;
    background-size: 200%;
    background-position: 0 -100%;
	
	max-width: 200px;
}
.wpcf7 .wpcf7-form input[type="submit"].wpcf7-form-control.wpcf7-submit.newsletter-submit-btn:hover,
.wpcf7 .wpcf7-form input[type="submit"].wpcf7-form-control.wpcf7-submit.newsletter-submit-btn:active {
	background-color: #121212;
	border-bottom-color: #000;
}
.wpcf7 .wpcf7-response-output {
    border: inherit;
}
.wpcf7 .wpcf7-response-output {
	margin: 0 0 10px 0;
	padding: 10px;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert h4 {
	margin-top: 0;
	color: inherit;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p,
.alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.wpcf7 .wpcf7-response-output.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-success hr {
	border-top-color: #c9e2b3;
}
.alert-success .alert-link {
	color: #2b542c;
}
.wpcf7 .wpcf7-response-output.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}
.alert-info hr {
	border-top-color: #a6e1ec;
}
.alert-info .alert-link {
	color: #245269;
}
.wpcf7 .wpcf7-response-output.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}
.alert-warning hr {
	border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
	color: #66512c;
}
.wpcf7 .wpcf7-response-output.alert-danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-danger hr {
	border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
	color: #843534;
}		
.required-field {
	color: red;
}
.wpcf7-recaptcha {
	margin-bottom: 1em;
}
span.wpcf7-list-item {
	margin: 0 1em 0 0;
}
ul.social-icons {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.social-icons li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}
ul.social-icons li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    font-size: 20px;
}
.site-footer-navigation .social-links-heading {
	color: #fff;
	text-transform: uppercase;
	display: block;
	margin-bottom: 1em;
}
.site-footer-navigation ul.social-icons li {
	margin-right: 10px;
}
.site-footer-navigation ul.social-icons li:last-child {
	margin-right: 0;
}
.site-footer-navigation ul.social-icons li a {
	background-color: #fff;
	color: #e75028;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.site-footer-navigation {
	border-top: 6px solid #f34c2d;
	background-color: #0c0726;
	padding: 30px 0;
}
.site-footer-navigation .about-text {
	color: #fff;
}
.footer-menu {
	list-style: none;
	padding: 0;
}
.footer-menu li {
	list-style: none;
}
.footer-menu li a {
	color: #fff;
	text-transform: uppercase;
    margin-bottom: 3px;
    display: inline-block;
}
.site-info {
	padding: 10px 0;
	background-color: #e75028;
}
.site-info .copyright {
    margin-top: 10px;
	color: #fff;
}
.site-info .credits {
	color: #fff;
	text-decoration: none;
    text-align: right;
}
.site-info .credits span {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.site-info .credits img {
    display: inline-block;
    vertical-align: middle;
}
.movement_ps_icon p {
font-size: 42px;
    color: #fd3d00;
    font-weight: bold;
    font-family: Signika;
    font-style: italic;
}
.movement_ps p {
    font-size: 60px;
    color: #fff;
    /*font-weight: bold;*/
    font-family: Signika;
    /*font-style: italic;*/
    text-align: center;
    vertical-align: middle;
	color: white;
	
}
.footer_menu_toggle {
    display: none;
}
.footer_menu_mobile {
    display: none;
}
.footer_map {
    display: none;
}
.col-md-8.footer_2 {
    float: left;
}
.footer-media {
    float: left;
}
div#topcontrol {
    z-index: 10;
}
nav.navbar.myfixedHeader {
    background: #0c0726;
}
.myfixedHeader .custom-logo-link img {
    max-width: 150px !important;
    padding: 10px;
}
div#topcontrol button#myBtn {
    background: #fff;
    border: none;
    border-radius: 50%;
    padding: 0;
    z-index: 10;
    width: 48px;
    height: 48px;
    line-height: 1;
}
div#topcontrol button:before {
    content: "\f0aa";
    font-family: fontawesome;
    color: #e75028;
	font-size: 48px;
}
ul.dropdown-menu.show li a {
    text-shadow: 0 0 !important;
}
span.home-services-menu-item-excerpt {
    display: none;
}
span.home-services-menu-item-excerpt a.btn.btn-secondary.understrap-read-more-link {
    display: none;
}
span.home-services-menu-item-excerpt {
    color: #fff;
    font-size: 14px;
}
.home-services-1 .home-services-menu-item-wrapper {
    padding-top: 55px;
    position: relative;
    top: -64px;
	display:block;
}
.home-services-2 .home-services-menu-item-wrapper {
    padding-right: 55px;
    display: block;
    padding-top: 30px;
    height: 100%;
    padding-left: 10px;
    vertical-align: middle;
}

.home-services-2 .home-services-menu-item-content {
    top: 32%;
    position: relative;
}
.home-services-3 .home-services-menu-item-wrapper {
    padding-bottom: 50px;
    padding-top: 5px;
    position: relative;
    top: 50px;
    display: block;
}
.home-services-4 .home-services-menu-item-wrapper {
    padding-right: 10px;
    display: block;
    padding-top: 115px;
    height: 100%;
    padding-left: 38px;
    vertical-align: middle;
    position: relative;
    left: -35px;
}
.home-services-menu-item-wrapper {
    background-color: #0c0726;
    background-color: rgba(12, 7, 38, 0.75);
}
.home-services-menu-item-details {
background:none !important;
}



.home-services-1 .home-services-menu-item-wrapper:hover {
    height: 333px;
}

.home-services-1 .home-services-menu-item-title {
max-width: 170px !important;
}

.home-services-1 .home-services-menu-item-wrapper {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all .5s ease-out;
    height: 135px;
	padding-bottom: 50px;
    top: -66px;
    max-width: 500px;
    min-width: 500px;
    left: -96px;
}
.home-services-1_hover1 {
	padding-bottom: 50px;
    bottom: -66px;
    max-width: 500px;
    min-width: 500px;
    left: -96px;
}

.home-services-1_hover span.home-services-menu-item-excerpt {
    width: 240px !important;
    display: block !important;
    margin: 0 auto;
}


/* home services 2 */
.home-services-2 .home-services-menu-item-details {
    height: 100%;
    max-width: 150px;
    float: right;
    display: block;
    position: relative !important;
    right: 0 !important;
	padding-right:0px !important;
}
.home-services-2 .home-services-menu-item-details {
    height: 500px !important;
    top: -65px !important;
}
.home-services-2 .home-services-menu-item-wrapper:hover {
	width: 400px;
    padding-bottom: 50px;
}
.home-services-2 .home-services-menu-item-wrapper {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all .5s ease-out;
 transition: width 1s;
     width: 169px;
    float: right;
margin-right: -80px;
}

.home-services-2_hover span.home-services-menu-item-excerpt {
    width: 200px !important;
    display: block !important;
    margin: 0 auto;
}
.home-services-2  .home-services-menu-item-wrapper.home-services-2_hover {
    padding-right: 20px !important;
}



/* home services 3 */
.home-services-3 .home-services-menu-item-wrapper:hover {
    height: 333px;
}
.home-services-3 .home-services-menu-item-wrapper {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all .5s ease-out;
    height: 135px;
	padding-bottom: 50px;
    bottom: -66px;
    max-width: 500px;
    min-width: 500px;
    left: -96px;
}
.home-services-3_hover1 {
	padding-bottom: 50px;
    bottom: -66px;
    max-width: 500px;
    min-width: 500px;
    left: -96px;
}
.home-services-3_hover span.home-services-menu-item-excerpt {
    width: 240px !important;
    display: block !important;
    margin: 0 auto;
}
.home-services-3 .home-services-3_hover .home-services-menu-item-content {
	display: block;
    vertical-align: middle;
    top: 70px;
    position: relative;
}

/* home services 4 */
.home-services-4 .home-services-menu-item-details {
    height: 100%;
    max-width: 150px;
    float: left;
    display: block;
    position: relative !important;
    right: 0 !important;
	padding-right:0px !important;
}
.home-services-4 .home-services-menu-item-details {
    height: 500px !important;
    top: -65px !important;
}
.home-services-4 .home-services-menu-item-wrapper:hover {
	width: 400px !important;
    padding-bottom: 50px;
}
.home-services-4 .home-services-menu-item-wrapper {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all .5s ease-out;
	transition: width 1s;
    float: left;
	width: 200px !important;
	margin-left: 0px;
}

.home-services-4 span.home-services-menu-item-excerpt {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all .5s ease-out;
	transition: width 1s;
   width: 100px !important;
}
.home-services-4 .home-services-menu-item-details {
    left: -80px !important;
}

.home-services-4_hover span.home-services-menu-item-excerpt {
    width: 175px !important;
	display: block !important;
    margin: 0 auto;
}
.home-services-4  .home-services-menu-item-wrapper.home-services-4_hover {
    padding-right: 20px !important;
}
.home-services-4 .home-services-menu-item-content {
    top: 17%;
    position: relative;
}

/*
.home-services-4 .home-services-menu-item-details:hover span.home-services-menu-item-excerpt {
    width: 190px;
    display: block !important;
    margin: 0 auto;
    text-align: center;
}
.home-services-2 .home-services-menu-item-details:hover span.home-services-menu-item-excerpt {
	width: 190px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.home-services-1 .home-services-menu-item-details:hover {
    width: 500px;
    padding-bottom: 50px;
    bottom: -66px;
    max-width: 500px;
    min-width: 500px;
    left: -95px;
}
.home-services-2 .home-services-menu-item-details:hover .home-services-menu-item-wrapper {
    display: block;
}
.home-services-1 .home-services-menu-item-wrapper {
    display: block;
}
.home-services-2 .home-services-menu-item-details:hover .home-services-menu-item-wrapper {
    display: block;
    width: 100%;
    top: 34%;
    position: absolute;
    left: 15%;
}

.home-services-3 .home-services-menu-item-details:hover {
    width: 500px;
    padding-bottom: 50px;
    bottom: -66px;
    max-width: 500px;
    min-width: 500px;
    left: -95px;	
}

.home-services-2 .home-services-menu-item-details:hover {
	height: 435px;
    padding-bottom: 50px;
    bottom: -64px;
    max-height: 435px;
    min-height: 435px;
    left: -62px;
	max-width: 500px;
}
.home-services-4 .home-services-menu-item-details:hover {
	height: 435px;
    padding-bottom: 50px;
    bottom: -64px;
    max-height: 435px;
    min-height: 435px;
    left: -145px;
	max-width: 500px;
}
*/
.height_remove {
	height:auto !important;
}
.width_remove {
	width:auto !important
}
.container_d_hover {
	display:none;
}
/**NEW SERVICE **/
span.home-services-carousel-item-title {
    display: block;
    background: #0c0726;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 18px;
}
.home-services-carousel-item-content-desktop a.btn.btn-secondary.understrap-read-more-link {
    display: none;
}
.home_excerpt {
    background: #0c0726;
    border-top: 3px solid #e75028;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
span.home-services-excerpt {
    min-height: 75px;
    display: block;
}
a.home-services-carousel-item-link:hover {
	text-decoration:none; 
}
a.home-services-carousel-item-link {
    color: #e75028;
    background: #ffffff;
    border-radius: 10px;
    padding: 5px 20px;
    text-align: center;
    margin-bottom: 10px;
    display: block;
    max-width: 150px;
    margin: 10px auto;
    font-weight: bold;
}
.home_excerpt {
	height: 0;
	padding: 10px;
	opacity: 0;
}

.hover_title {
	padding:10px 20px;
}
/* .home-services-carousel-item-content-desktop a.home-services-carousel-item-link {
	display:none;
} */
/* .read-link {
    display: block !important;
} */
.home-services-carousel-container-desktop { position: relative; }
.home-services-carousel-container-desktop .home-services-carousel-nav {
	display: none;
}
.home-services-carousel-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    border: 1px solid #e75028;
    background-color: #0c0726;
    color: #fff;
    font-size: 36px;
    line-height: 36px;
	z-index: 10;
}
.home-services-carousel-nav button:first-child {
    left: -60px;
}
.home-services-carousel-nav button:last-child {
	right: -60px;
}
@media (min-width: 1200px) {
	.home-services-radial-menu .home-services-radial-menu-item-content {
		min-height: 136px;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.home-services-radial-menu-row:first-child, .home-services-radial-menu-row:last-child {
		max-width: 765px;
	}
}
@media (max-width: 1024px) {
	.home-services-carousel-nav button:first-child {
		left: -30px;
	}
	.home-services-carousel-nav button:last-child {
		right: -30px;
	}
}
@media (max-width: 767px) {
	.options_service {
    padding: 20px 0!important;
    border: 5px solid #000;
    width: 90% !important;
    margin: 0 auto !important;
	}
	.text_container_inside_image {
    position: relative;
    bottom: 0px !important;
    left: 0px !important;
    max-width: 100%;
    transform: translate3d(0%,0%,0);
    background: #f34c2d;
    padding: 20px;
	}
	.home_page_video_container {
		min-height: 560px;
	}
	#header_video {
		max-width: none;
		min-width: 0;
		min-height: 0;
		width: auto;
		height: 100%;
		top: 50%;
		left: 50%;
		bottom: inherit;
		transform: translate(-50%, -50%);
	}
	span.navbar-toggler-icon {
		float: right;
	}
	.footer_menu_toggle span {
		color: #fff;
		font-size: 22px;
	}
	.footer_menu_toggle {
		display:block !important;
		padding: 10px 30px;
		background: #252525;
		margin-bottom: 30px;
	}
	.about-text {
		text-align: center;
	}
	.movement_performance {
		padding: 20px !important;
	}
	.movement_ps p {
		font-size: 60px;
	}
	/* 	button.navbar-toggler {
		border-color: #fff !important;
		}
		span.navbar-toggler-icon {
		color: #fff !important;
		background-image: url(/wp-content/uploads/2018/04/hamburger.png) !important;
		background-size: contain;
	} */
	.drive_ibts .wpb_wrapper {
		text-align: center !important;
	}
	.drive_ibts h2 {
		text-align: center !important;
	}
	.drive_ibts .readmore {
		text-align: center;
	}
	div#about_left_column .vc_column-inner {
		padding: 20px 0 !important;
	}
	div#about_right_column .vc_column-inner {
		background: none;
		padding: 20px 20px !important;
	}
	.copyright span {
		display: block;
	}
	.copyright {
		text-align: center;
	}
	.credits span {
		text-align: center;
		display: block !important;
	}
	.credits img {
		text-align: center !important;
		display: block !important; 
		margin: 10px auto 20px;
	}
	.owl-nav button span {
		font-size: 70px;
		color: #fff;
	}
	button.owl-prev {
		left: -10px;
		position: absolute;
	}
	button.owl-next {
		right: -10px;
		position: absolute;
	}
	.owl-nav {
		position: absolute;
		top: -27px;
		width: 100%;
		left: 0;
	}
	.toby-brand-logo-carousel {
		padding: 20px 40px;
	}
	.footer_menu_mobile {
		padding: 0 30px;
		background: #252525;
		margin-bottom: 20px;
		margin-top: -30px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	.footer_3 {
		display: none;
	}
	div#social_feeds {
		background: url(/wp-content/uploads/2018/04/bg_social-1.png);
	}
	.about-text {
		text-align: center;
	}
	.drive_archive {
		background: #e75028;
	}
	.drive_facebook {
		background: #3a559f;
	}
	.drive_instagram {
		background: #517fa6;
	}
	.toby-social-feed-heading {
		padding: 30px 20px;
		font-size: 24px;
	}
	.toby-newsletter-feed {
		display: none;
	}
	.cff-wrapper {
		display: none;
	}
	.toby-instagram-feed {
		display: none;
	}
}
@media (max-width: 640px) {
	.movement_ps {
		margin: 0px;
	}
	.movement_ps p {
		font-size: 45px;
	}
}
@media (max-width: 500px) {
	a.home-services-carousel-item-link {
		width: 150px !important;
	}
	#about form.wpcf7-form {
		padding: 5px 20px;
	}
	.wpcf7-submit.newsletter-submit-btn {
		width: 100% !important;
		display: block;
		max-width: 100% !important;
	}
	.movement_ps p {
		font-size: 38px;
	}
	.home_page_video_container {
		max-height: 600px;
		min-height: 600px;
	}
	.home_page_video_title {
		text-align: center;
	}
	.home_page_video_title .drive_header_video_title {
		font-size: 45px;
		margin-bottom: 20px;
		display: block;
	}
}
@media (max-width: 767px) and (min-width: 480px) {
	.footer_map {
		display: block;
		margin: 15px 0;
		padding: 0 0 0 15px;
		width: 55%;
	}
	.footer_mobile_right_column {
		float: left;
		margin: 15px 0;
		padding: 0;
		width: 45%;
		text-align: left;
	}
}
@media (max-width: 480px) {
	div#about_right_column, div#about_right_column h2  {
		text-align: center !important;
	}
	#about #about_left_column h2.vc_custom_heading {
		padding: 10px 20px !important;
	}
	.readmore {
		text-align: center !important;
	}
	.home_page_video_title {
		padding: 60px 20px 0;
	}
	
}
@media (max-width: 479px) {
	.footer_map {
		display: block;
		margin: 15px 0;
		padding: 0 15px;
		width: 100%;
	}
	.footer_mobile_right_column {
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 460px) {
	
	div#about_right_column, div#about_right_column h2  {
		text-align: center;
	}
	#about #about_left_column h2.vc_custom_heading {
		padding: 10px 20px !important;
	}
	.readmore {
		text-align: center !important;
	}
	h2.vc_custom_heading.information_based {
		font-size: 35px;
	}
	.movement_ps p {
		font-size: 34px;
	}
	/* 	.home_page_video_container {
		position: relative;
		height: 100%;
		max-height: 600px;
		min-height: 600px;
	} */
	.home_page_video_title .drive_header_video_title {
		font-size: 45px;
	}
	.home_page_video_title {
		padding: 50px 20px 30px;
	}
	.home_page_video_title .drive_header_video_title h1 {
    font-size: 35px;
	}
}
@media (max-width: 414px) {
	
	.about-text {
		text-align: center;
	}
	.drive_archive {
		background: #e75028;
	}
	.drive_facebook {
		background: #3a559f;
	}
	.drive_instagram {
		background: #517fa6;
	}
	.toby-social-feed-heading {
		padding: 30px 20px;
		font-size: 24px;
	}
	.toby-fb-feed {
		display: none;
	}
	.toby-newsletter-feed {
		display: none;
	}
	.movement_ps p {
		font-size: 30px;
	}
	.home_page_video_title .drive_header_video_title {
		font-size: 40px;
	}
	.owl-nav {
		top: -30px;
	}
	
}
@media (max-width: 380px) {
	#about #about_right_column h2.vc_custom_heading {
		font-size: 35px !important;
	}
	.movement_ps p {
		font-size: 28px;
	}
	.home_page_video_container {
		max-height: 400px;
		min-height: 400px;
	}
	.home_page_video_title .drive_header_video_title {
		font-size: 35px;
		margin-top: 50px;
	}
	
}
@media (max-width: 360px) {
	#about #about_left_column h2.vc_custom_heading {
		font-size: 24px !important;
	}
	
	.movement_ps p {
		font-size: 25px;
	}
	.custom-logo-link img {
		max-width: 150px;
	}
	.owl-nav {
		top: -32px;
	}
	
}
@media (max-width: 320px) {
	
	.movement_ps p {
		font-size: 22px;
	}
	.home_page_video_title .drive_header_video_title {
		font-size: 30px;
		margin-top: 50px;
	}
	a.video_what {
		font-size: 20px;
	}
	h2.vc_custom_heading.information_based {
		font-size: 26px;
		margin: 20px 0 10px;
	}
	#about #about_left_column h2.vc_custom_heading {
		font-size: 20px !important;
	}
	#about #about_right_column h2.vc_custom_heading {
		font-size: 28px !important;
	}
	.owl-nav {
		top: -37px;
	}
	
}
@media (max-width: 300px) {
	
	.movement_ps p {
		font-size: 20px;
	}
	.home_page_video_title .drive_header_video_title {
		font-size: 28px;
	}
	.owl-nav {
		top: -40px;
	}
	
	
}
@media (max-width: 800px) and (min-width: 768px) {
	.home_page_video_title {
		top: 60%;
	}
	.movement_performance {
		padding-top: 0px !important;
		padding-bottom: 80px !important;
	}
	div#right_schedule {
		min-height: 715px;
		max-height: 715px;
	}
	div#about_right_column .vc_column-inner {
		padding-left: 20px !important;
		background: #fff !important;
	}
	div#social_feeds .vc_col-sm-4 {
		width: 100%;
	}
	.col-md-4.footer_1 {
		width: 100% !important;
		max-width: 100% !important;
		flex: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.footer_mobile_right_column.col-md-8 {
		width: 100%;
		flex: 100%;
		max-width: 100%;
		margin: 20px 0;
	}
	div#gym_stories {
		width: 100%;
	}
	div#right_schedule {
    width: 100%;
    margin-top: 20px;
	}
}
a.testimonials_view {
    color: #fff;
    background: #e75028;
    padding: 10px 0;
    text-align: center;
    display: block;
    width: 200px;
    border-radius: 5px;
    margin: 10px auto;
}
.toby-testimonial-item {
    padding: 15px;
    border: 1px solid #f34c2d;
    border-left-width: 6px;
}
.toby-testimonial-item-container {
    margin-bottom: 30px !important;
}
.toby-testimonials-list .one-half {
    margin-bottom: 0 !important;
}
.testimonial-star-rating {
    float: right;
}
.testimonial-star-rating .fa {
    color: #f34c2d;
}
ul.author_post_list li {
    background: #e75028;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 10px;
}
ul.author_post_list li a {
    color: #ffffff;
}
.author_set dl {
    background: #eaeaea;
    padding: 20px;
    margin: 20px 0;
    border-bottom-right-radius: 20px;
}
